/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0; 
	background:none;
}

/* Logo */
.logo {
	padding-bottom:36px;
	
	/*=======================================Company_work============================================*/ 
	margin-top: 0;
	
	 /*=======================================Company_work============================================*/
	}
	.logo .tagline {
		display:block;
		}

/* Top search */
#top-search {

	}
#top-search .input-search {
	width:150px;
	}
#top-search #submit {
	
	}

/* Header widget */
#widget-header {
	padding:5px 0 15px 0;
	}

.flex-control-nav {width: 100%; position: absolute; bottom: -67px; left: 100px; overflow: hidden;}
	
/* Slider
---------------------------------------- */
#slider-wrapper {
	width:420px;
	background-size:419px;
	height:255px;
	}
	
.flexslider-holder {
	width:268px;
	height:160px;
	margin:17px 0 0 75px;
	}

.flex-caption { display:none;}


/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
	}


.post-holder .featured-thumbnail {
	width:100%;
	height:auto;
	float:left;
	margin-right:15px;
	}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}


.post_list.services{ 
	padding:30px 0 0 0;
	overflow:hidden;}
	.post_list.services li{
	width:190px;
	margin:0 10px 10px 0;
	padding:25px 5px 1px;}
.post_list.services li h5 {
    padding: 10px 0 0;
}
.slides2{
	margin-bottom:50px;}
.slides3{
	margin:0;}	
.twitter{
	padding-bottom:35px;}
/* Testimonials list*/
article.testimonial, .testi-single {
	padding:30px 30px 30px 80px;
	background-position:20px 20px;
	}
	article.testimonial .featured-thumbnail, .testi-single .featured-thumbnail{ display:none;}
	.testi-pic {
		left:20px;
		top:20px;
		width:70px;
		height:70px;
		}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
	}
	
/* SlidesJS */
.slides_container {
	width:420px;
}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Comments */
.commentlist ul.children {
	margin-left:0;
	}

#commentform input[type="text"],
#commentform textarea {
	width:400px;
	max-width:400px;
	min-width:400px;
	}
.children #commentform input[type="text"],
.children #commentform textarea {
	width:400px;
	max-width:400px;
	min-width:400px;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
	}
	.slides_container_gallery .g_item {
		width:420px;
		}

/* Audio Format Type */
.audiojs .scrubber {
	width:248px;
	}
	
		
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:auto;
	float:none;
	margin-right:0;
	}
	#gallery .portfolio li a.image-wrap {
		width:410px;
		height:212px;
		}
		#gallery .portfolio li img {
			width:100%;
			height:auto;
			}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:410px;
	height:205px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
			
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:410px;
		height:224px;
		}		
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:200px;
	margin-right:15px;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:190px;
		height:114px;
		}

		
		
/* Contact form */
.wpcf7-form p.field input {
	width:390px;
	}
.wpcf7-form textarea {
	float:left;
	width:390px;
	max-width:390px;
	min-width:390px;
	}
.wpcf7-not-valid-tip {
	width:390px !important;
	position:absolute;
	left:0 !important;
	top:0 !important;
	padding:8px 10px !important;
	background:#f3b7b7 !important;
	color:red !important;
	border:1px solid red !important;
	}


#error404 {padding: 0;}
.error404-num {font-size:220px;}
#error404 hgroup{ padding-top: 0;}	
	
/* Sidebar
---------------------------------------- */
#sidebar {
	padding:40px 0 0 0;
}
#searchform .searching {
	width:260px;
	}
	
	#widget-footer {
		float:none;
		padding-left:130px;
		
	}		
	
#copyright {
	padding:40px 0 50px 20px;
	overflow:hidden;
	}

}